#isimtescil-ub-genel {
	position:relative;
	width:950px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	margin:0px auto;
}

#isimtescil-ub-genel .uf-center {
	float:left;
	position:relative;
	width:930px;
	font-size:13px;
	padding:10px;
}

#isimtescil-ub-genel .uf-center h2 {
	float:left;
	position:relative;
	width:930px;
	font-size:22px;
	color:#6e9c25;
	padding:0px 0px 0px 0px;
	margin:0px 0px 20px 0px;
}

#isimtescil-ub-genel .uf-center ul {
	float:left;
	position:relative;
	width:930px;
	margin:0px 0px 10px 0px;
	padding:0px;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-note {
	float:left;
	list-style:none;
	position:relative;
	width:930px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 10px 0px;
	color:#333;
	font-size:13px;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-note .facebook {
	float:left;
	background:url(../images/uyelikformu/facebook-connect-button.png) no-repeat;
	position:relative;
	width:223px;
	height:25px;
	border:0px;
	text-decoration:none;
}



#isimtescil-ub-genel .uf-center ul .uf-tr-sub {
	float:left;
	list-style:none;
	position:relative;
	width:930px;
	padding:5px 0px 5px 0px;
	margin:10px 0px 0px 0px;
	color:#06546d;
	font-size:16px;
	font-weight:bold;
	border-top:1px dashed #ddd;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-left{
	float:left;
	list-style:none;
	position:relative;
	width:300px;
	padding:5px 0px 0px 0px;
	margin:0px;
	color:#333;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-right {
	float:left;
	list-style:none;
	position:relative;
	width:630px;
	font-size:11px;
	padding:0px;
	margin:0px;
	color:#6e9c25;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-right span {
	float:left;
	color:#333;
	font-size:13px;
	font-weight:bold;
	padding:5px 0px 0px 0px;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-right .link-button {
	float:left;
	background:url(../images/form2011/edit-button-bg.png) repeat-x;
	padding:3px 10px 0px 10px;
	height:19px;
	font-size:13px;
	border:1px solid #aaa;
	border-radius:5px;
	-moz-border-radius:5px;
	text-decoration:none;
	color:#333;
	font-weight:bold;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-right .link-button:hover {
	float:left;
	background:url(../images/form2011/edit-button-bg.png) repeat-x;
	padding:3px 10px 0px 10px;
	height:19px;
	font-size:13px;
	border:1px solid #06546d;
	border-radius:5px;
	-moz-border-radius:5px;
	text-decoration:none;
	color:#06546d;
	font-weight:bold;
}


#isimtescil-ub-genel .uf-center ul .uf-tr-right .avatar {
	float:left;
	border:1px solid #87c1d3;
	background:#edf2fa;
	border-radius:10px;
	-moz-border-radius:10px;
}


#isimtescil-ub-genel .uf-center ul .uf-tr-right .address {
	float:left;
	width:450px;
	color:#333;
	font-size:13px;
	font-weight:normal;
	padding:10px;
	border:1px solid #c9dcff;
	background:#edf2fa;
	border-radius:5px;
	-moz-border-radius:5px;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-right .address b {
	font-size:16px;
	color:#06546d;
}



#isimtescil-ub-genel .uf-center ul .uf-tr-note a {
	font-size:11px;
	text-decoration:underline;
	color:#0066cc;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-note a:hover {
	font-size:11px;
	text-decoration:underline;
	color:#0066cc;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-right .line {
	float:left;
	font-size:13px;
	color:#333;
	text-align:center;
	padding:5px 0px 0px 0px;
	margin:0px;
	width:10px;
	height:10px;
}


#isimtescil-ub-genel .uf-center ul .uf-tr-right .uf-alert {
	float:right;
	background:url(../images/uyelikformu/alert.png) no-repeat left;
	font-size:11px;
	color:#e10000;
	padding:5px 0px 0px 30px;
	margin:0px 0px 0px 0px;
	height:20px;
	width:250px;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-right .uf-okay {
	float:right;
	background:url(../images/uyelikformu/okay.png) no-repeat left;
	font-size:11px;
	color:#338b00;
	padding:5px 0px 0px 30px;
	margin:0px 0px 0px 0px;
	height:20px;
	width:250px;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-right .uf-input-disabled {
	float:left;
	font-size:13px;
	color:#777;
	border-radius: 5px;
	-moz-border-radius: 5px;
	background:#fff;
	border-left:1px solid #bbb;
	border-top:1px solid #bbb;
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;
	padding:5px 10px 5px 10px;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-right .uf-input-combo {
	float:left;
	font-size:13px;
	color:#333;
	border-radius: 5px;
	-moz-border-radius: 5px;
	background:#fff;
	border-left:1px solid #bbb;
	border-top:1px solid #bbb;
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;
	padding:5px 10px 5px 10px;
	width:235px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-right .uf-input-combo:focus {
	float:left;
	font-size:13px;
	color:#333;
	border-radius:5px;
	-moz-border-radius: 5px;
	background:#fff9b8;
	border:1px solid #aaa;
	padding:5px 10px 5px 10px;
    box-shadow:0 0 5px #ccc;
	width:235px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}


#isimtescil-ub-genel .uf-center ul .uf-tr-right .uf-input {
	float:left;
	font-size:13px;
	color:#333;
	border-radius: 5px;
	-moz-border-radius: 5px;
	background:#fff;
	border-left:1px solid #bbb;
	border-top:1px solid #bbb;
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;
	padding:5px 10px 5px 10px;
	width:300px;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-right .uf-input:focus {
	float:left;
	font-size:13px;
	color:#333;
	border-radius:5px;
	-moz-border-radius: 5px;
	background:#fff9b8;
	border:1px solid #aaa;
	padding:5px 10px 5px 10px;
    box-shadow:0 0 5px #ccc;
	width:300px;
}

/* Ertan Özdemir tarafından eklenen kod */
#isimtescil-ub-genel .uf-center ul .uf-tr-left-sol{
	float:left;
	list-style:none;
	position:relative;
	text-align:center;
	width:400px;
	height:200px;
	padding:5px 0px 0px 0px;
	margin-left:60px;
	color:#333;
	border:1px solid #aaa;
	border-radius:20px;
	box-shadow:0 0 3px 5px #d5d5d5;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-right-sag{
	float:left;
	list-style:none;
	position:relative;
	text-align:center;
	width:400px;
	height:200px;
	padding:5px 0px 0px 0px;
	margin-left:20px;
	color:#333;
	border:1px solid #aaa;
	border-radius:20px;
	box-shadow:0 0 3px 5px #d5d5d5;
	
	
}

#isimtescil-ub-genel .uf-center ul .uf-tr-right-sag .uf-alert {
	float:left;
	background:url(../images/uyelikformu/alert.png) no-repeat left;
	font-size:11px;
	color:#e10000;
	padding:5px 0px 0px 30px;
	margin-left:10px;
	height:20px;
	width:250px;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-right-sag .uf-okay {
	float:left;
	background:url(../images/uyelikformu/okay.png) no-repeat left;
	font-size:11px;
	color:#338b00;
	padding:5px 0px 0px 30px;
    margin-left:10px;
	height:20px;
	width:250px;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-right-sag span {
	float:left;
	color:#333;
	font-size:13px;
	font-weight:bold;
	padding:0px 0px 0px 0px;
	text-align:left;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-left-sol-label{
	float:left;
	list-style:none;
	position:relative;
	width:300px;
	padding:5px 0px 0px 0px;
	margin-left:60px;
	color:#333;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-right-sag-text {
	float:left;
	list-style:none;
	position:relative;
	width:630px;
	font-size:11px;
	padding:0px;
	margin:0px;
	color:#6e9c25;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-right-sag .label-subDomainAdi {
	float:left;
	list-style:none;
	position:relative;
	font-size:11px;
	padding:0px;
	margin-top:10px;
	color:#6e9c25;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-right-sag hr {
	 float: left;
    width: 400px;
    background: url(../images/odemekapisi/shadow.png) no-repeat center;
    height: 9px;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-left-sol hr {
	 float: left;
    width: 400px;
    background: url(../images/odemekapisi/shadow.png) no-repeat center;
    height: 9px;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-left-sol .uf-input-combo-sol {
	float:left;
	font-size:13px;
	color:#333;
	border-radius: 5px;
	-moz-border-radius: 5px;
	background:#fff;
	border-left:1px solid #bbb;
	border-top:1px solid #bbb;
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;
	padding:5px 10px 5px 10px;
	margin-top:5px;
	width:298px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-left-sol .uf-input-combo-sol:focus {
	float:left;
	font-size:13px;
	color:#333;
	border-radius:5px;
	-moz-border-radius: 5px;
	background:#fff9b8;
	border:1px solid #aaa;
	padding:5px 10px 5px 10px;
    box-shadow:0 0 5px #ccc;
	width:298px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}


#isimtescil-ub-genel .uf-center ul .uf-tr-right-sag .uf-input {
	float:left;
	font-size:13px;
	color:#333;
	border-radius: 5px;
	-moz-border-radius: 5px;
	background:#fff;
	border-left:1px solid #bbb;
	border-top:1px solid #bbb;
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;
	padding:5px 10px 5px 10px;
	margin-top:5px;
	width:300px;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-right-sag .uf-input:focus {
	float:left;
	font-size:13px;
	color:#333;
	border-radius:5px;
	-moz-border-radius: 5px;
	background:#fff9b8;
	border:1px solid #aaa;
	padding:5px 10px 5px 10px;
    box-shadow:0 0 5px #ccc;
	width:300px;
}


#isimtescil-ub-genel .uf-center ul .uf-tr-left-sol .chcDomain {
	float: left;
    background: url(../images/odemekapisi/isimtescil-icon-bg.png) no-repeat center;
    width: 425px;
    height: 47px;
}
#isimtescil-ub-genel .uf-center ul .uf-tr-left-sol .chcDomain-aktif {
	float: left;
    background: url(../images/odemekapisi/isimtescil-icon-secili.png) no-repeat center;
    width: 425px;
    height: 47px;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-right-sag .chcSubDomain {
	float: left;
    background: url(../images/odemekapisi/isimtescil-icon-bg.png) no-repeat center;
    width: 425px;
    height: 47px;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-right-sag .chcSubDomain-aktif {
	float: left;
    background: url(../images/odemekapisi/isimtescil-icon-secili.png) no-repeat center;
    width: 425px;
    height: 47px;
}

/* Ertan Özdemir Tarafından eklenen sonu **/

#isimtescil-ub-genel .uf-center ul .uf-tr-right .uf-input-textarea {
	float:left;
	font-size:13px;
	color:#333;
	border-radius: 5px;
	-moz-border-radius: 5px;
	background:#fff;
	border-left:1px solid #bbb;
	border-top:1px solid #bbb;
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;
	padding:5px 10px 5px 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	max-width:300px;
	min-width:300px;
	width:300px;
	max-height:80px;
	min-height:80px;
	height:80px;
	overflow:auto;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-right .uf-input-textarea:focus {
	float:left;
	font-size:13px;
	color:#333;
	border-radius:5px;
	-moz-border-radius: 5px;
	background:#fff9b8;
	border:1px solid #aaa;
	padding:5px 10px 5px 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    box-shadow:0 0 5px #ccc;
	max-width:300px;
	min-width:300px;
	width:300px;
	max-height:80px;
	min-height:80px;
	height:80px;
	overflow:auto;
}


#isimtescil-ub-genel .uf-center ul .uf-tr-right .uf-information-update	{
	border:0px;
	background:url(../images/form2011/information-update-button.png) no-repeat right 0px;
	width:217px;
	height:38px;
	cursor:pointer;
}


#isimtescil-ub-genel .uf-center ul .uf-tr-right .uf-information-update:hover	{
	border:0px;
	background:url(../images/form2011/information-update-button.png) no-repeat right -38px;
	width:217px;
	height:38px;
	cursor:pointer;
}

#isimtescil-ub-genel .uf-center ul .uf-tr-right .uf-information-save	{
	border:0px;
	background:url(../images/form2011/information-save-button.png) no-repeat right 0px;
	width:217px;
	height:38px;
	cursor:pointer;
}


#isimtescil-ub-genel .uf-center ul .uf-tr-right .uf-information-save:hover	{
	border:0px;
	background:url(../images/form2011/information-save-button.png) no-repeat right -38px;
	width:217px;
	height:38px;
	cursor:pointer;
}

.Dark-Blue-Button { margin-left: 0px; background-color: #4587AE; color: White !important; padding: 10px 10px; font-weight: bold; text-decoration: none; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.Dark-Blue-Button:hover { color: #FEF78E !important; }



